'textbox text
'   检索当前文本框的文本长度限制，以字符为单位。
'   hWndControl: 控件的句柄 (例如  HWND_FORM1_TEXTBOX1)
'   Returns:     为文本框中允许的最大字符。如果-1 则不限制。
Function FF_TextBox_GetTextLimit (ByVal hWndControl As HWND) As Long
    
    '检查窗口句柄是否有效
    If IsWindow(hWndControl) Then  
       ' Set the control's text
         Function = SendMessageW(hWndControl, EM_GETLIMITTEXT, 0, 0)
    End If  
    
End Function

